Pc1toppm User Manual(0)

NAME
pc1toppm - convert an Atari Degas .pc1 into a PPM image

SYNOPSIS
pc1toppm [pc1file]

DESCRIPTION

This program is part of Netpbm(1) .

pc1toppm reads an Atari Degas .pc1 file as input and produces a PPM image as output.

The .pc1 format is a compressed (run length encoded) variation on .pi1.

HISTORY

pc1toppm was new in Netpbm 10.22 (April 2004)

SEE ALSO
ppm(1) , pi1toppm(1) , pi3topbm(1) , pbmtopi3(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pc1toppm.html